
/* ****************** 1칸 레이아웃  ****************** */

.layout_196681_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196681_ > div:after {content:''; display:block; clear:both;}
.layout_196681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196681_{width:95%;}
}       
  
@media \0screen{
	.layout_196681_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_196685_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196685_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196685_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196685_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196685_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_196685_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196685_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196682_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196682_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_196682_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_196684_ p {
	display:block; margin:0; padding:0; 
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
@media (max-width:1023px){
 .textarea_196684_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_196684_ p{font-size:15px;}
}   

/* ****************** 1칸 레이아웃  ****************** */

.layout_195631_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195631_ > div:after {content:''; display:block; clear:both;}
.layout_195631_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195631_{width:95%;}
}    
  
@media \0screen{
	.layout_195631_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_196683_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_196683_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196683_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196683_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_196683_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_196683_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_196683_:before {content:'공백: 100px';}
}

/* ****************** 맞춤게시판 - 목록형  ****************** */

	.pm-myboard_list__210912_{}
	.pm-myboard_list__210912_ .alert_text{color:#333;font-size:13px;}
	.pm-myboard_list__210912_ > ul{list-style:none;margin:0;padding:0;}
	.pm-myboard_list__210912_ > ul > li{text-align:right;line-height:1.2;}
	.pm-myboard_list__210912_ > ul > li span{vertical-align:middle;color:#333;font-size:12px;}

	@media (min-width:1000px){
		.pm-myboard_list__210912_ .alert_text{font-size:16px;}
		.pm-myboard_list__210912_ > ul > li{line-height:1.6;}
		.pm-myboard_list__210912_ > ul > li span{font-size:16px;}
	}

/* ****************** 공백  ****************** */
      
.empty_line_195633_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195633_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195633_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195633_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195633_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195633_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195633_:before {content:'공백: 100px';}
}
